body {background:url(/assets/img/br/arcade/gunbound/bg_body.gif) center 0;}

/* +++++++++++++++++++++++++++++++++++++ Top Navigation Bar ++++++++++++++++++++++++++++++++++++++ */
	#game_menu_bg {position: absolute; top: -41px; left: 0px; width: 100%; height: 41px; background: url(/assets/img/br/arcade/gunbound/bg_topnavbar.gif) top left no-repeat;}
	#game_menu_bg_gtp {position: absolute; top: -41px; left: 0px; width: 100%; height: 41px; background: url(/assets/img/br/gametap/header/gb_bg_topnavbar_gametap.gif) top left no-repeat;}
		/* menus */
		#game_menu {position: absolute; top: 0px; left: 119px; list-style: none; height: 41px; display: inline; overflow: hidden;}
		#game_menu li {display: inline; list-style-type:none;}
		#game_menu a {float: left; height: 41px; font-size: 0px;}
		#game_menu a:hover {background-position: 0px -41px;}
		#game_menu a.mnselected,
		#game_menu a.mnselected:hover{background-position: 0px -82px;}
		/* //menus */
			/* menu buttons */
			#gunbound a {position: absolute; left: 8px; top: 0px; width: 96px; height: 41px; background:url(/assets/img/br/arcade/gunbound/topbar_navi00.gif) top left no-repeat; text-indent:-9000px;}
			#news     a {width: 54px; background:url(/assets/img/br/arcade/gunbound/topbar_navi01.gif) top left no-repeat; text-indent:-9000px;}
			#guide    a {width: 86px; background:url(/assets/img/br/arcade/gunbound/topbar_navi02.gif) top left no-repeat; text-indent:-9000px;}
			#ranking  a {width: 71px; background:url(/assets/img/br/arcade/gunbound/topbar_navi03.gif) top left no-repeat; text-indent:-9000px;}
			#forum    a {width: 62px; background:url(/assets/img/br/arcade/gunbound/topbar_navi04.gif) top left no-repeat; text-indent:-9000px;}
			#guild    a {width: 56px; background:url(/assets/img/br/arcade/gunbound/topbar_navi05.gif) top left no-repeat; text-indent:-9000px;}
			#itemshop a {width: 63px; background:url(/assets/img/br/arcade/gunbound/topbar_navi06.gif) top left no-repeat; text-indent:-9000px;}
			#help     a {width: 53px; background:url(/assets/img/br/arcade/gunbound/topbar_navi07.gif) top left no-repeat; text-indent:-9000px;}
			#myspace  a {width:111px; background:url(/assets/img/br/gunbound/funstuff/topbar_navi08.gif) top left no-repeat; text-indent:-9000px;} /*200805*/
			/* //menu buttons */

	/* submenus */
	#game_navisub_bg {position: absolute; left: 0px; top: 0px; width: 100%; height: 27px; background-color: #FFFFFF;}
		#game_navisub {position: absolute; left: 0px; top: 0px; width: 780px; height: 27px; margin: 0px auto;}
		#game_navisub li {display: inline; list-style-type: none; overflow: hidden; margin: 0px; padding: 0px;}
		#game_navisub li a {float: left;}
		#game_navisub img {vertical-align: top;}
			/* submenu buttons */
			#game_navisub .navisub01 {position:absolute; top: 0px; left: 100px;}
			#game_navisub .navisub02 {position:absolute; top: 0px; left: 135px;}
			#game_navisub .navisub03 {position:absolute; top: 0px; left: 140px;}
			#game_navisub .navisub05 {position:absolute; top: 0px; left: 291px;}
			#game_navisub .navisub06 {position:absolute; top: 0px; left: 160px;}
			#game_navisub .navisub07 {position:absolute; top: 0px; left: 580px;}
			#game_navisub .navisub08 {position:absolute; top: 0px; left: 415px;}
			/* //submenu buttons */
	/* //submenus */
/* ++++++++++++++++++++++++++++++++++++ //Top Navigation Bar +++++++++++++++++++++++++++++++++++++ */

/*board only*/
#bbb {width:100%; background:url(/assets/img/br/arcade/gunbound/bg_gradation.gif) center top repeat-x; }
#bbb_gunbound00 {width:100%; background:url(/assets/img/br/arcade/gunbound/gunbound00.jpg) center top no-repeat; }  /* 0621 allen */
#bbb_gunbound01 {width:100%; background:url(/assets/img/br/arcade/gunbound/gunbound01.jpg) center top no-repeat; }
#bbb_gunbound02 {width:100%; background:url(/assets/img/br/arcade/gunbound/gunbound02.jpg) center top no-repeat; }
#bbb_gunbound03 {width:100%; background:url(/assets/img/br/arcade/gunbound/gunbound03.jpg) center top no-repeat; }
#bbb_gunbound04 {width:100%; background:url(/assets/img/br/arcade/gunbound/gunbound04.jpg) center top no-repeat; }
#bbb_gunbound05 {width:100%; background:url(/assets/img/br/arcade/gunbound/gunbound05.jpg) center top no-repeat; }
#bbb_gunbound06 {width:100%; background:url(/assets/img/br/arcade/gunbound/gunbound06.jpg) center top no-repeat; }
#bbb_gunbound07 {width:100%; background:url(/assets/img/br/arcade/gunbound/gunbound07.jpg) center top no-repeat; }
#bbc {width:780px; margin:0 auto; }
.bbct {height:200px; }
.bbcb {float:left; width: 780px; background:url(/assets/img/br/arcade/gunbound/bg_content.gif) repeat-y; position:relative; }
.bbcb .left {float:left; width:160px; text-align:center; }
.bbcb .right {float:right; width:613px; padding:11px 20px 20px 20px; text-align:left; }
html>body .bbcb .right {width:573px}
html>body .bbcb .right div {margin-left:auto; margin-right:auto; }
.bbcb .right02 {float:right; width:613px; padding:11px 10px 20px 10px; text-align:left; } /*help*/
html>body .bbcb .right02 {width:593px}
.bbcb .right03 {float:right; width:613px; padding:11px 9px 20px 9px; text-align:left; } /*guild home*/
html>body .bbcb .right03 {width:595px}
#bbbtm {width:780px; margin:0 auto; background:url(/assets/img/br/arcade/gunbound/bg_btm.gif) no-repeat; height:4px; overflow:hidden; clear:both}


/*forum only*/
#frb {width:100%; background:url(/assets/img/br/arcade/gunbound/bg_gradation.gif) center top repeat-x; }
#frc {width:780px; margin:0 auto; }
.frct {height:120px; }
.frcb {background:#ffffff; padding:11px 15px 25px 15px; text-align:left; }
html>body .frcb {padding:11px 0 20px 0; }
html>body .frcb div {margin-left:auto; margin-right:auto; width:750px; }
#frbtm {width:780px; margin:0 auto; background:url(/assets/img/br/arcade/fr_btm.gif) no-repeat; height:4px; overflow:hidden; clear:both}


/*left menu*/
#lmenu {width:140px; margin:0 auto; margin-top:11px; }
#lmenu .ltit {}
#lmenu .lbox_t {background:url(/assets/img/br/arcade/gunbound/lbox01_t.gif) no-repeat; height:6px; overflow:hidden; clear:both; }
#lmenu .lbox_b {background:url(/assets/img/br/arcade/gunbound/lbox01_b.gif) no-repeat 0 bottom; padding:0 7px 20px 7px; clear:both; }
html>body #lmenu .lbox_b {float:left; width:126px; margin-bottom:12px}

#lm {width:118px; clear:both; }
html>body #lm {margin:0 auto; }
#lm li {float:left; }
#lm a {float:left; height:26px; font-size:0; }
#lm a:hover, #lm a.selected, #lm a.selected:hover {background-position: 0 -26px}
#lm a.h02selected, #lm a.h02selected:hover {background-position: 0 -38px}
#lm li ul {float:left; padding:3px 0 5px 0; clear:both; } 
#lm li ul li {float:left; background: url(/assets/img/br/common/bu_arw02.gif) 10px 5px no-repeat; padding-left:20px; }
#lm li ul li a {float:left; width:95px; color:#5A5AA0; font-size:9px; font-weight:bold; background-position:0; height:14px; text-indent:0; background:#fff; }
#lm li ul li a:hover, #lm li ul li a.selected {text-decoration:underline; background:#fff; }

/*left menu - news*/
#lnews01 a {width:118px; background: url(/assets/img/br/arcade/gunbound/lmenu_news01.gif) top left no-repeat; text-indent:-9000px;}
#lnews02 a {width:118px; background: url(/assets/img/br/arcade/gunbound/lmenu_news02.gif) top left no-repeat; text-indent:-9000px;}
#lnews03 a {width:118px; height:38px; background: url(/assets/img/br/arcade/gunbound/lmenu_news03.gif) top left no-repeat; text-indent:-9000px;}
#lnews03 a:hover, #lnews03 a.selected, #lnews03 a.selected:hover {background-position: 0 -38px}
/*left menu - guide*/
#lguide01 a {width:118px;	background: url(/assets/img/br/arcade/gunbound/lmenu_guide01.gif) top left no-repeat; text-indent:-9000px;}
#lguide02 a {width:118px;	background: url(/assets/img/br/arcade/gunbound/lmenu_guide02.gif) top left no-repeat; text-indent:-9000px;}
#lguide03 a {width:118px;	background: url(/assets/img/br/arcade/gunbound/lmenu_guide03.gif) top left no-repeat; text-indent:-9000px;}
#lguide04 a {width:118px;	background: url(/assets/img/br/arcade/gunbound/lmenu_guide04.gif) top left no-repeat; text-indent:-9000px;}
#lguide05 a {width:118px;	background: url(/assets/img/br/arcade/gunbound/lmenu_guide05.gif) top left no-repeat; text-indent:-9000px;}
#lguide06 a {width:118px;	background: url(/assets/img/br/arcade/gunbound/lmenu_guide06.gif) top left no-repeat; text-indent:-9000px;}
#lguide07 a {width:118px;	background: url(/assets/img/br/arcade/gunbound/lmenu_guide07.gif) top left no-repeat; text-indent:-9000px;}
/*left menu - rankging*/
#lranking01 a {width:118px;	height:38px; background: url(/assets/img/br/arcade/gunbound/lmenu_rank01.gif) top left no-repeat; text-indent:-9000px;}
#lranking01 a:hover, #lranking01 a.selected, #lranking01 a.selected:hover {background-position: 0 -38px}
#lranking02 a {width:118px; background: url(/assets/img/br/arcade/gunbound/lmenu_rank02.gif) top left no-repeat; text-indent:-9000px;}
#lranking03 a {width:118px; background: url(/assets/img/br/arcade/gunbound/lmenu_rank03.gif) top left no-repeat; text-indent:-9000px;}
#lranking04 a {width:118px; background: url(/assets/img/br/arcade/gunbound/lmenu_rank04.gif) top left no-repeat; text-indent:-9000px;}
#lranking05 a {width:118px; height:41px; background: url(/assets/img/br/arcade/gunbound/lmenu_rank05.gif) top left no-repeat; text-indent:-9000px;}
#lranking05 a:hover, #lranking05 a.selected, #lranking05 a.selected:hover {background-position: 0 -41px}
#lranking06 a {width:118px; background: url(/assets/img/br/arcade/gunbound/lmenu_rank_guildranking.gif) top left no-repeat; text-indent:-9000px;}
#lranking07 a {width:118px; height:41px; background: url(/assets/img/br/arcade/gunbound/lmenu_rank_mission.gif) top left no-repeat; text-indent:-9000px;}
#lranking07 a:hover, #lranking07 a.selected, #lranking07 a.selected:hover {background-position: 0 -41px}

/*left menu - administração*/
#ladmin01 a {width:118px; background: url(/assets/img/br/arcade/gunbound/lmenu_adm01.gif) top left no-repeat; text-indent:-9000px;}
#ladmin02 a {width:118px; background: url(/assets/img/br/arcade/gunbound/lmenu_adm02.gif) top left no-repeat; text-indent:-9000px;}
#ladmin03 a {width:118px; background: url(/assets/img/br/arcade/gunbound/lmenu_adm03.gif) top left no-repeat; text-indent:-9000px;}
#ladmin04 a {width:118px; background: url(/assets/img/br/arcade/gunbound/lmenu_adm04.gif) top left no-repeat; text-indent:-9000px;}
#ladmin05 a {width:118px; background: url(/assets/img/br/arcade/gunbound/lmenu_adm05.gif) top left no-repeat; text-indent:-9000px;}
#ladmin06 a {width:118px; background: url(/assets/img/br/arcade/gunbound/lmenu_adm06.gif) top left no-repeat; text-indent:-9000px;}
#ladmin07 a {width:118px; background: url(/assets/img/br/arcade/gunbound/lmenu_adm07.gif) top left no-repeat; text-indent:-9000px;}

#ladmin12 a {width:118px; height:41px; background: url(/assets/img/br/arcade/gunbound/lmenu_adm_mission.gif) top left no-repeat; text-indent:-9000px;}
#ladmin12 a:hover, #ladmin12 a.selected, #ladmin12 a.selected:hover {background-position: 0 -41px}
#ladmin11 a {width:118px; height:41px; background: url(/assets/img/br/arcade/gunbound/lmenu_adm05.gif) top left no-repeat; text-indent:-9000px;}
#ladmin11 a:hover, #ladmin11 a.selected, #ladmin11 a.selected:hover {background-position: 0 -41px}

/*left menu - avatarshop*/
#lavatarshop01 a {width:118px; height:38px; background: url(/assets/img/br/arcade/gunbound/lmenu_avatarshop01.gif) top left no-repeat; text-indent:-9000px;}
#lavatarshop01 a:hover, #lavatarshop01 a.selected, #lavatarshop01 a.selected:hover {background-position: 0 -38px}
#lavatarshop02 a {width:118px;	background: url(/assets/img/br/arcade/gunbound/lmenu_avatarshop02.gif) top left no-repeat; text-indent:-9000px;}
#lavatarshop03 a {width:118px;	background: url(/assets/img/br/arcade/gunbound/lmenu_avatarshop03.gif) top left no-repeat; text-indent:-9000px;}
#lavatarshop04 a {width:118px;	background: url(/assets/img/br/arcade/gunbound/lmenu_avatarshop04.gif) top left no-repeat; text-indent:-9000px;}
#lavatarshop05 a {width:118px;	background: url(/assets/img/br/arcade/gunbound/lmenu_avatarshop05.gif) top left no-repeat; text-indent:-9000px;}
#lavatarshop06 a {width:118px;	background: url(/assets/img/br/arcade/gunbound/lmenu_avatarshop06.gif) top left no-repeat; text-indent:-9000px;}
#lavatarshop07 a {width:118px;	background: url(/assets/img/br/arcade/gunbound/lmenu_avatarshop07.gif) top left no-repeat; text-indent:-9000px;}
/*left menu - infomation*/
#linfo01 a {width:118px; height:41px; background: url(/assets/img/br/arcade/gunbound/lmenu_info01.gif) top left no-repeat; text-indent:-9000px;}
#linfo01 a:hover, #linfo01 a.selected, #linfo01 a.selected:hover {background-position: 0 -41px}
#linfo02 a {width:118px; background: url(/assets/img/br/arcade/gunbound/lmenu_info02.gif) top left no-repeat; text-indent:-9000px;}
#linfo03 a {width:118px; background: url(/assets/img/br/arcade/gunbound/lmenu_info03.gif) top left no-repeat; text-indent:-9000px;}
/*left menu - guild*/
#lguild01 a {width:118px; background: url(/assets/img/br/arcade/gunbound/lmenu_guild01.gif) top left no-repeat; text-indent:-9000px;}
#lguild02 a {width:118px; background: url(/assets/img/br/arcade/gunbound/lmenu_guild02.gif) top left no-repeat; text-indent:-9000px;}
#lguild03 a {width:118px; background: url(/assets/img/br/arcade/gunbound/lmenu_guild03.gif) top left no-repeat; text-indent:-9000px;}
#lguild04 a {width:118px; background: url(/assets/img/br/arcade/gunbound/lmenu_guild04.gif) top left no-repeat; text-indent:-9000px;}
#lguild05 a {width:118px; background: url(/assets/img/br/arcade/gunbound/lmenu_guild05.gif) top left no-repeat; text-indent:-9000px;}
/*left menu - help*/
#lhelp01 a {width:118px; background: url(/assets/img/br/arcade/gunbound/lmenu_help01.gif) top left no-repeat; text-indent:-9000px;}
#lhelp02 a {width:118px; background: url(/assets/img/br/arcade/gunbound/lmenu_help02.gif) top left no-repeat; text-indent:-9000px;}
/*left menu - myspace*/
#lmyspace01 a {width:118px;	background: url(/assets/img/br/gunbound/funstuff/lmenu_myspace01.gif) top left no-repeat; text-indent:-9000px;}
#lmyspace02 a {width:118px;	background: url(/assets/img/br/gunbound/funstuff/lmenu_myspace02.gif) top left no-repeat; text-indent:-9000px;}

/*left download bg image*/
#ldownload01 {height:63px; background:url(/assets/img/br/arcade/gunbound/ldownload_bg01.jpg) top left no-repeat; }/*news*/
#ldownload02 {height:63px; background:url(/assets/img/br/arcade/gunbound/ldownload_bg02.jpg) top left no-repeat; }/*guide*/
#ldownload03 {height:63px; background:url(/assets/img/br/arcade/gunbound/ldownload_bg03.jpg) top left no-repeat; }/*ranking*/
#ldownload04 {height:63px; background:url(/assets/img/br/arcade/gunbound/ldownload_bg04.jpg) top left no-repeat; }/*forum*/
#ldownload05 {height:63px; background:url(/assets/img/br/arcade/gunbound/ldownload_bg05.jpg) top left no-repeat; }/*guild*/
#ldownload06 {height:63px; background:url(/assets/img/br/arcade/gunbound/ldownload_bg06.jpg) top left no-repeat; }/*shop*/
#ldownload07 {height:63px; background:url(/assets/img/br/arcade/gunbound/ldownload_bg07.jpg) top left no-repeat; }/*help*/

/*left poll and banner*/
#poll_t {width:144px; background:url(/assets/img/br/arcade/gunbound/l_poll_t.gif) no-repeat; height:30px; margin:0 auto; margin-top:8px; }
#poll_t h3 {display:none; }
#poll_b {width:144px; background:url(/assets/img/br/arcade/gunbound/l_poll_b.gif) no-repeat 0 bottom; margin:0 auto; padding-bottom:10px; }
#poll_b p {color:#fff; text-align:left; margin:0 10px 10px 10px; }
#lbanner {margin:10px 0 15px 0;}


/*left my money*/
#mymoney_tit {width:141px; height:25px; margin:0 auto; margin-top:10px; background:url(/assets/img/br/arcade/gunbound/l_mymoney_t.gif) no-repeat left top; clear:both;   }
#mymoney_b {width:141px; margin:0 auto; background:url(/assets/img/br/arcade/gunbound/l_mymoney_b.gif) no-repeat left bottom; padding-bottom:10px; clear:both;  }
#mymoney_b .money {width:118px; }
html>body #mymoney_b .money {margin:0 auto;}
#mymoney_b .money li {height:23px; text-align:right; padding:5px 4px 0 0; font-size:10px; color:#FFF; font-weight:bold; }
#mymoney_b .money li.gold {background:url(/assets/img/br/arcade/gunbound/l_mymoney_gold.gif) no-repeat left top; }
#mymoney_b .money li.cash {background:url(/assets/img/br/arcade/gunbound/l_mymoney_cash.gif) no-repeat left top; }
#mymoney_b .money li.coin {background:url(/assets/img/br/arcade/gunbound/l_mymoney_coin.gif) no-repeat left top; }
#mymoney_b .charge {width:118px; margin:0 auto; margin-top:6px;}


/*error 2018 GBR*/
.information_box_red{
  width: 414px;
  height: 61px;
  background-image: url('/assets/img/br/box/box_red.png');
  background-repeat: no-repeat;
}
.information_box_red div {
 float: right;
 width: 88%;   
  text-align: center;
  padding-left: 20px;
  color: #FFFFFF;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  display: table-cell;
  vertical-align: middle; 
}

.information_box_red div a:link {color:yellow;}
.information_box_red div a:visited {color:yellow;}
.information_box_red div a:hover {text-decoration:none;color:yellow;font-weight:bold;}
.information_box_red div a:active {color:orange;text-decoration: none}

.information_box_green{
  width: 394px;
  height: 61px;
  background-image: url('/assets/img/br/box/box_green.png');
  background-repeat: no-repeat;
  text-align: center;
  padding-left: 20px;
  padding-right:20px;
  color: #FFFFFF;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  display: table-cell;
  vertical-align: middle;

}
.information_box_green div {
float: right;
 width: 88%;               
}

.information_box_blue{
  width: 503px;
  height: 71px;
  background-image: url('/assets/img/br/box/box_blue.png');
  background-repeat: no-repeat;
  text-align: center;
  padding-left: 20px;
  color: #FFFFFF;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  display: table-cell;
  vertical-align: middle;
}


/*footer*/
#footer {clear:both; width:780px; height:105px; background:url(/assets/img/br/arcade/gunbound/foot_bg.gif) no-repeat; margin:0 auto; margin-bottom:10px }
#footer .lk {font-size:10px; color:#FFF; padding:28px 0 10px 0; clear:both; }
#footer .lk a {font-size:10px; color:#FFF; text-decoration:underline}
#footer .logo a {float:left; margin:6px 13px 0 10px; width:160px; height:45px; background:url(/assets/img/br/arcade/gunbound/foot_logo.gif) no-repeat; text-indent:-9000px; }
#footer .copyright {float:left; padding:16px 0 0 0; text-align:left; font-size:9px; color:#BCB8EA; }
#footer .ad {float:right; padding:6px 6px 0 0; }